svg.logo {
    max-height: 25px;
    width: 150px;
}

.navbar-burger,
.navbar-burger:hover {
    background-color: var(--yellow);
    border-radius: inherit;
}

.navbar-burger span {
    background-color: var(--black);
}

.navbar-dropdown {
    border-radius: inherit;
    padding: 0;
    top: 118%;
}

.navbar-brand {
    justify-content: space-between;

}

.navbar-menu {
    padding: 0;
}

.navbar-link:not(.is-arrowless):after {
    border-color: #137752;
    margin-top: -.375em;
    right: 1.125em;
}

 div.navbar-item .navbar-dropdown .navbar-item:nth-child(even) {
    background-color: var(--red);
    transition: background-color 0.3s ease;
}

div.navbar-item .navbar-dropdown .navbar-item:nth-child(odd) {
    background-color: var(--yellow);
    transition: background-color 0.3s ease;
}



.navbar-item {
    font-weight: bold;
    text-transform: uppercase;
}


.wrapper-icon-toggle {
    display: flex;
    gap: 25px;
}



input.search-input {
    border: none;
    outline: none;
    background: transparent;
    user-select: none; /* Отключение выделения текста */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
  }
  
  /* Отключение кнопки очистки в Chrome */
  input.search-input::-webkit-clear-button {
    display: none;
  }

  /* Убирает крестик в поле поиска для всех WebKit-браузеров */
.search-input::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
}
  
  /* Отключение кнопки очистки в Safari */
  input.search-input::-webkit-search-clear-button {
    -webkit-appearance: none;
  }
  
  /* Отключение кнопки очистки в Edge */
  input.search-input::-ms-clear {
    display: none;
    width: 0;
    height: 0;
  }
  



/* Search Form ------------------------------- */

.search-form {
	align-items: stretch;
	display: flex;
	flex-wrap: nowrap;
}


.search-form label {
	align-items: stretch;
	display: flex;
	font-size: inherit;
	margin: 0;
}

.search-form .search-field {
	width: 100%;
}

.search-form .search-submit {
	flex-shrink: 0;
}

.wrapper-form {
    width: 420px;
}

@media (max-width: 1400px) { 
    .wrapper-form {
        width: 320px;
    }
}

@media (max-width: 1200px) { 
    .wrapper-form {
        width: 240px;
    }

    .wrapper-nav {
        gap: 2rem;
    }

    li.nav-item {
        font-size: 16px;
    }
}



.main-nav form.search-form {
    min-width: 100%;
    border: 1px solid var(--night-gray);
    background-color: var(--white);
    padding: 9px 20px;
    display: flex;
    border-radius: 4px;
}

.search-input {
    border: none;
    background: none;
    width: 100%;
}

@media (max-width: 991px) {
    .wrapper-form {
        padding: 17px;
        margin: 0 auto;
    }

    .search-form {
        padding: 4px 15px;
    }

    .wrapper-nav {
        gap: 0;
    }

    #main-logo svg {
        height: 50px;
    }

    .wrapper-form {
        width: 100%;
    }

    .search-form {
        min-width: 100%;
    }

    .search-input {
        width: 100%; 
    }
}


@media (max-width: 380px) {

    header {
        padding: 0;
    }

    .navbar-toggler-icon {
        width: 1em;
        height: 1em;
    }

    #main-logo svg {
        height: 35px;
    }
}


.wrapper-mobile-icon {
	display: none
}

@media (max-width: 1024px) {
    .wrapper-mobile-icon {
        display: flex;
        gap: 18px;
    }
}

div.wrapper-mobile-icon .search-icon path {
    fill: var(--main-blue);
}

.wrapper-search-svg .search-icon path {
    fill: #707070;
}

.search-icon.active path {
    fill: var(--main-blue);
}



.wrapper-search-svg {
    border: none;
    background: none;
}

.wrapper-search-svg svg {
    width: 20px;
    height: 20px;
}




.mobile-category {
    display: none;
}

.title-mobile-category-el {
    color: var(--black);
    font-weight: 700;
}

@media (max-width: 991px) { 

    a.nav-link {
        color: var(--main-blue);
    }

    .mobile-category {
        display: block;
        margin-top: 27px;
    }

    .mobile-category p {
        margin-bottom: 18px;
    }

    .mobile-category-link {
        text-align: center;
        font-weight: 700;
    }
}